/* Place new or modified custom styles here. They will override those in style.css. */
/* generic styles */
.genericHeadline, .cartHeadline, .cartItemEditHeadline, .categoryHeadline, 
.productHeadline, .productListHeadline, .checkoutHeadline, .orderFormHeadline,
.thankYouHeadline, .accountHeadline, .welcomeHeading, .aboutHeading, 
.contactHeading {
	font-size: 16px; 
}
.contactTitle {
	font-size: 16px; 
}
.genericGridHeadline {
	font-size: 16px; 
}
.genericHeading, .accountHeading {
	font-size: 14px; 
}
.genericInstructions, .checkoutInstructions, .orderFormInstructions, .thankYouInstructions,
.accountInstructions {
	font-size: 13px 
}
.genericMessage, .cartMessage, .welcomeMessage, .aboutMessage, .contactMessage,
.errorsMessage, .messagesMessage {
	font-size: 13px 
}
.genericLabel, .cartItemEditLabel, .categoryLabel, .productLabel, .paymentFormLabel,
.billingFormRequiredLabel, .deliveryFormRequiredLabel, .thankYouItemLabel, .accountLabel {
	font-size: 13px 
}
.genericGridLabel, .cartGridLabel, .productListLabel, .paymentGridLabel,
.orderFormLabel, .orderProductListLabel, .thankYouLabel, .accountGridLabel {
	font-size: 13px 
}
.genericData, .categoryTree, .cartItemEditData, .categoryData, .productData, .accountData {
	font-size: 13px 
}
.genericGridData, .cartGridData, .productListData, .paymentGridData, .orderProductListData,
.thankYouData, .accountGridData {
	font-size: 13px 
}
.faqHeading {
	font-size: 13px 
}

/* body */
BODY, TD {
	font-size: 13px
}

/* top menu */
.topMenu { 
	font-size: 12px;
}

/* sub menu */
.subMenu { 
	font-size: 13px
}
.subMenuActive {
	font-size: 13px 
}
.subMenuInactive {
	font-size: 13px 
}

/* category tree */
.categoryTreeParentActive {
	font-size: 13px 
} 
.categoryTreeActive {
	font-size: 13px 
}

/* cart screen */
.cartGridTotal {
	font-size: 13px 
}

/* category screen */
.subcategories {
	font-size: 13px 
}

/* buttons */
.button{
	font-size: 13px 
}

/* miscellaneous */
input, select, textarea {
	font-size: 13px 
}
.copyrightNotice {
	font-size: 11px; 
}
.errorsHeading {
	font-size: 13px 
}
.messagesHeading {
	font-size: 13px 
}
.tasmapLeftTreeHeading {
	font-size: 14px; 
}

.tasmapSearchHeading {
	font-size: 14px; 
}

.tasmapLeftTree {
	font-size: 13px 
}


.tasmapLeftTreeHighlight {
	font-size: 13px 
}

/* category tree */
.tasmapCategoryTreeParentActive {
	font-size: 13px 
} 
.tasmapCategoryTreeActive {
	font-size: 13px 
}

.featuredHeading {
	font-size: 20px; 
}

.featuredText {
	font-size: 14px; 
}
#TG-taglineRow {
      font-size: 13px;
}

#TG-taglineRow-mob {
      font-size: 13px;
}
a#TG-tag-home { 
	font-size: small;
}

#TG-footer {
	font-size: small;
	height:230px;
}

.bannerLink { font-size: 13px; }
.smaller {font-size: 12px}
.bigger {font-size: 14px}

